﻿/* 기본 세팅 reset */
html,body {font-size: 20px;}
body, #wrap {min-width: 0;}
*, *:before, *:after {-webkit-box-sizing: border-box; box-sizing: border-box;}

/* 메인 컨테이너 */
#container { position:relative; z-index:2; width:100%; }
#container *{ scrollbar-arrow-color: #ddd; scrollbar-Track-Color: #ddd; scrollbar-base-color: #aaa; scrollbar-Face-Color: #aaa; scrollbar-3dLight-Color: #aaa; scrollbar-DarkShadow-Color: #aaa; scrollbar-Highlight-Color: #aaa; scrollbar-Shadow-Color: #aaa;}
#container ::-webkit-scrollbar { width: 5px; height: 3px; }
#container ::-webkit-scrollbar-thumb { background-color: #aaa; border-radius:10px; }
#container ::-webkit-scrollbar-track { background-color: #ddd; border-radius:10px; }

.container { position: relative; width:100%; max-width:1200px; margin:0 auto;}
.container:after { content:""; display:block; clear:both; }

.MC_wrap1 { position: relative; }
.MC_wrap2 { position: relative; margin-top: 2.2rem; padding: 1.5rem 0 2rem; }
.MC_wrap2::before { position: absolute; top: 0; left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); width: 76.4rem; height: 100%; background: #eff7ff; content: ""; border-radius: 1.5rem 1.5rem 0 0; }

.MC_box1 { position:relative; width: 100%; height: 22.75rem; } /* 메인비주얼 */
.MC_box2 { position: relative; width: 100%; height: 8rem; padding-top: 0.9rem; margin-bottom: 2.2rem; } /* 바로가기1 */
.MC_box2::before { position: absolute; top: 0; right: -2rem; width: calc(100vw + 2rem); height: 100%; background: #005ec7; border-radius: 0 0 1.3rem 0; content: ""; }
.MC_box3 { position: relative; width: 48%; float: left; } /* 게시판1 */
.MC_box4 { position: relative; width: 48%; float: right; } /* 게시판2 */
.MC_box5 {position: relative;width: 100%;float: left;margin-top: 2.2rem;} /* 캘린더 */
.MC_box6 { position: relative; width: 30%; height: 13.25rem; float: right; margin-top: 2.2rem; } /* 홈페이지 바로가기 */
.MC_box7 { position: relative; width: calc((100% - 26.2rem) / 2); float: left; } /* 갤러리 */
.MC_box8 { position: relative; width: calc((100% - 19.2rem) / 2); float: left; margin-left: 4.5%; } /* 식단 */
.MC_box9 { position: relative; width: 17.5rem; float: right; } /* 팝업존 */


@media (max-width:1240px){
	/* 기본 세팅 reset */
	html {font-size: 19px;}
	#wrap {min-width: 0; height: auto; overflow: auto;}

    .container { padding: 0 1rem; }

	.MC_box1 { height: auto; margin-left: 1rem; } /* 메인비주얼 */
	.MC_box2::before { right: 0; }
	.MC_box7 { width: calc((100% - 21.2rem) / 2); } /* 갤러리 */
	.MC_box8 { width: calc((100% - 18.2rem) / 2); margin-left: 2%; } /* 식단 */
}

@media (max-width:1024px){
	.MC_box6 { width: 37%; } /* 홈페이지 바로가기 */
	.MC_box7 { width: 17rem; } /* 갤러리 */
	.MC_box8 { width: calc(100% - 18.5rem); float: right; margin-left: 0; } /* 식단 */
	.MC_box9 { width: 100%; height: auto; margin-top: 1.2rem; } /* 팝업존 */
}

@media (max-width:860px){
	.MC_box2 { margin-bottom: 1.5rem; } /* 바로가기1 */
	.MC_box3 { width: 100%; height: auto; } /* 게시판1 */
	.MC_box4 { width: 100%; height: auto; margin-top: 1.2rem; } /* 게시판2 */
	.MC_box5 { width: 100%; height: auto; margin-top: 1.2rem; } /* 캘린더 */
	.MC_box6 { width: 100%; height: auto; margin-top: 1.5rem; } /* 홈페이지 바로가기 */
}

@media (max-width:768px){
	/* 기본 세팅 reset */
	html {font-size: 18px;}
    
	.MC_box2 { height: auto; padding: 0.5rem 0 1rem 0; } /* 바로가기1 */
	.MC_box7 { width: 100%; height: auto; } /* 갤러리 */
	.MC_box8 { width: 100%; height: auto; margin-top: 1.2rem; } /* 식단 */
}

@media screen and (max-width:480px){
	.container { padding: 0 0.5rem; }
}
